#content {
	background-color: #FFFFFF;
	display: block;
	margin: 0;
	padding: 0;
	width: 60em;
	float: right;
	clear: right;
}
body {
	background-color: #213B6A;
	margin:0px;
	padding:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
#header a:link ,a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#main {
	width:83em;
	border: 0px solid #f0f0f0;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
}
#maincontent {
	background-color: #FFF;
	width:83em;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:box;
}
#header {
	background-color: #000099;
	width:83em;
	padding-top:0px;
	height:96px;
	margin-left:-1px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(headerimage.jpg);
	background-repeat: no-repeat;
	position: relative;
}
#header ul {
	padding: 0px;
	list-style:none;
	float: left;
	position:	absolute;
	right: 0px;
	bottom: 0px;
	margin-top: 0px;
	margin-right: 395px;
	margin-bottom: 4px;
	margin-left: 0px;
}

#header li {
	float: left;
	}
	
#header li a:link,#header li a:visited {
	display: block;
	font: bold 1.3em/1.2 Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	padding: .2em .5em;
	margin-right: 0.5em;
	background-color: #2D529A;
	}
	
#header li a:hover, #header li a:active {
	color: #2C529A;
	background-color: #FFFFFF;
	}
	
#sidebar {
	background-color: #FFFFFF;
	width:277px;
	padding-top:0px;
	height:100%;
	margin-left:-1px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	padding-bottom: 20px;
}
#sidebar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #213B6A;
	display: block;
	float: left;
	width: 15em;
	clear: left;
	border: 1px solid #213B6A;
	vertical-align: middle;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 5px;
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
	
#sidebar ul li {
	margin: 0px;
	padding: 0px;
	}
#sidebar  li  a:link,#sidebar li a:visited {
	font: bold 1em Arial, Helvetica, sans-serif;
	color: #213B6A;
	text-decoration: none;
	border-bottom: 3px solid #000066;
	width:	160px;
	margin-left: 29px;
	background-color: #FFFFFF;
	display: block;
	float: left;
	clear: left;
	vertical-align: middle;
	text-align: left;
	margin-top: 5px;
	padding: 5px;
	}
#sidebar li a:hover, #sidebar li a:active {
	background-color: #213B6A;
	color: #FFFFFF;
}
#footer {
	background-color: #4774B6;
	width:83em;
	height:30em;
	clear: both;
	position: relative;
	margin: 0;
	padding: 0;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	position: absolute;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#footer #awards {
	background-color: #4774B6;
	display: block;
	float: left;
	width: 500px;
	margin-top: 85px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	clear: left;
	padding: 0;
}
#footer #awards p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	display: inline;
	margin-left: 110px;
}
#footer #awards h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 2em;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#footer #awards #awardpanel {
	background-color: #FFFFFF;
	display: block;
	clear: left;
	float: left;
	height: 100px;
	width: 80px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
